Dell Kace K1000 Systems Management Appliance Multiple Security Vulnerabilities

Bugtraq ID: 108538
Class: Design Error
CVE: CVE-2018-19615
CVE-2018-19616
Remote: Yes
Local: No
Published: Jun 01 2019 12:00AM
Updated: Jun 01 2019 12:00AM
Credit: Kapil Khot
Vulnerable: Dell Kace K1000 Systems Management Appliance 8.0.318
Dell Kace K1000 Systems Management Appliance 7.0.121306
Dell Kace K1000 Systems Management Appliance 6.4.12075
Not Vulnerable: Dell Kace K1000 Systems Management Appliance 9.0.270


 

Privacy Statement
Copyright 2010, SecurityFocus